div.box-featured-product-item{
    padding:10px 0px;
    border-bottom: 1px solid #CCCCCC;
    text-align: center;
}
/* --------------------- */
/*    PRODUCT CAT MENU   */
/* --------------------- */
.btn-shop-cat{margin-bottom: 15px;border: 1px solid #ccc;width: 100%;-webkit-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}
.btn-shop-cat:hover{background: #007078; border-color: #007078;color: #FFF;}

#prod-cat{
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #CCC;
}
#prod-desc{
    font-weight: 300;
}
.gst{
    font-size: 12px !important;
    font-weight: 800;
    transform: translateY(-10px);
    display: inline-block;
}
#categoryMenu{

}

#categoryMenu a{
    color: #666666;
}
#orderFormPrice, .dollars{color: #007078;font-size: 30px;font-weight: 100}

#categoryMenu ul{
    list-style-type:square;
    color:#666666;
    padding: 0;
    margin:0;
    margin-left: 14px;
}

#categoryMenu li{
    /*margin:1px 0px 0px 0px;*/
    position:relative;
    float:left;
    clear:both;
    width:100%;
}

#categoryMenu li ul{
    position:absolute;
    top:0px;
    left:190px;
    display:none;
}
/* ------------------- */
/*       PRODUCTS      */
/* ------------------- */

.list-table{
    width:100%;
}

.list-table th, .list-table td{
    padding:5px;
    vertical-align:top;
    text-align:left;
}

.list-table th{
    background-color:#EAEAEA;
}

.list-table td{
    border-bottom:1px solid #EAEAEA;
}

.rrp-cross{
    color:#CC0000;
    font-style:italic;
}

.note{
    padding:10px 0px 2px 0px;
    font-style:italic;
    text-decoration:underline;
    width: 100%;
}

#allImages{
    position:relative;
    width:100%;
    height: 100%;
    overflow: hidden;
    display: block;
    text-align: center;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

#allImagesThumbnails{
    overflow: hidden;
}
#little-frame{
    padding-right: 10px;
}
#big-frame{
    padding-left: 0px;
}

#slideShow{
    position:relative;
    width:100%;
    overflow: hidden;
}

#productImageZoom{
    position:absolute;
    left: 0px;
    top:0px;
    z-index: 1000;
    display: none;
}

.secondProductMedia{
    display: none;
}
/* ------------------- */
/*     SHOPPING CART   */
/* ------------------- */
.cart-table{
    width:100%;
}

.store-table > tbody > tr > th, .store-table > tbody > tr > td{
    border:1px solid #dddddd;
}

.cart-table th, .cart-table td{
    text-align:left;
    vertical-align:top;
    padding:5px;
    border-bottom:1px solid #FFFFFF;
}

.cart-table th{
    background-color:#EAEAEA;
}

.cart-table td{
    background-color:#EFEFEF;
}

.textarea-small{
    width:95%;
    height:80px;
    overflow:auto;
}

#checkout-login-reminder{
    border:1px dotted #990000;
    background-color:#EAEAEA;
    padding:10px;
}

.out-of-stock{
    color:#CC0000;
    font-weight:bold;
    text-align:center;
    padding:5px;
}

.product-out-of-stock b{
    color:#CC0000;
}

.product-out-of-stock{
    font-weight: normal;
    text-align:left;
    padding:5px 10px;
    float: left;
    width: 93%;
    border:1px solid #aaaaaa;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    background:#e6e6e6;
}

/* ------------------- */
/*   STORE CHECK OUT   */
/* ------------------- */
#store-checkout-process-box{
    height:80px;
    width:643px;
}

#store-checkout-process-box h1{
    text-transform: uppercase;
    font-size:20px;
}

.store-checkout-process-1,.store-checkout-process-2, .store-checkout-process-3{
    font-size: 12px;
    line-height: 30px;
    width:212px;
    height: 30px;
    float:left;
    border:1px solid #CCCCCC;
    border-right:none;
    color:#666666;
    outline: 0;
    font: normal 12px/100% Verdana, Tahoma, sans-serif;
    line-height: 30px;
    background: #FFFFFF url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #c8ddef), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #c8ddef 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFc8ddef, endColorstr=#FFFFFFFF);
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

.store-checkout-process-1 span, .store-checkout-process-2 span, .store-checkout-process-3 span{
    font-size: 14px;
    font-weight: bold;
    padding: 0px 5px;
    color:#333333;
}

.store-checkout-process-3{
    border-right:1px solid #CCCCCC;
}

.highlighted{
    color:#000000;
    background: #FFFFFF url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #99cc00), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #99cc00 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF99cc00, endColorstr=#FFFFFFFF);
}

#relatedProductsOuter{text-align: center;margin-top: 15px;}
#relatedProductsOuter h3{margin-bottom: 30px;}
.relatedProducts{margin-bottom: 15px;position: relative;}

.relatedProducts:hover .relatedProductsProductName{
    text-decoration: underline;
    cursor: pointer;
    color:#005580;
}

.relatedProductsThumbnail{text-align: center;display: block;}

.saleTag{
    background: url("../images/sale-tag.png") no-repeat top;
    position: absolute;
    top:4px;
    left: 4px;
    width: 50px;
    height: 21px;
    z-index: 10;
}
.special{
    color: #C00;
    font-weight: 100;
    width: auto;
}
#seeMoreRelatedProductOuter{
    float: left;
    width: 100%;
    margin: 10px 0px;
}

.product-option-row{
    padding:5px 0px;
    width: 100%;
    float: left;
}

.product-option-row-caption{
    text-transform: capitalize;
}

.product-option-row-value{

}

.productOption{
    width:100%;
}

/* ------------------- */
/*         CART        */
/* ------------------- */
ul.cart-list{
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.cart-list li{
    display: block;
    clear: both;
    padding:8px 0px;
    border-bottom: 1px solid #EAEAEA;
}

.cart-product-image{
    width: 80px;
    margin-bottom: 10px;
    padding-right: 5px;
    max-width: none;
}

.thumbnail{
    margin-right: 10px;
}

.thumbnail-image{
    width:210px;
    height: 200px;
    overflow: hidden;
    display: block;
}
.thumbnail-image img{
    width:200px;
}

.thumbnail-title{
    display: block;
    height: 50px;
    overflow: hidden;
}

.thumbnailImg{}


.thumbnailBox{
    overflow: hidden;
    text-align: center;
    margin-bottom: 10px;
}

.thumbnailBox:hover{
}

.thumbnailBox.activeThumbnailProduct{
    border: 1px solid #428bca;
}

#orderFormContainer{
    font-weight: bold;
}

.productTabs{
}

.productOptionList{
    list-style: none;
    margin:5px 0px;
    padding: 0px;
    width: 100%;
    float: left;
}

.productOptionList li{
    float: left;
    margin: 0px 5px 5px 0px;
    padding: 5px;
    height: 54px;
    width: 54px;
    border:1px solid #dddddd;
    text-align: center;
    cursor: pointer;
    overflow: hidden;
    min-width: 20px;
}

.productOptionList li .productOptionListDiv{
    overflow: hidden;
    width: 100%;
    height: 100%;
}
.productOptionList li:hover{
    background:#5bb75b;
    border:1px solid #eaeaea;
    color:#ffffff;
}

.selectedProductOptionList{
    background:#5bb75b;
    border:1px solid #eaeaea;
    color:#ffffff;
}

.outOfStockOptionClass{
    display: none;
    color:#b11002;
    font-size: 12px;
}

#productOptionListControlTypeMsg{
    display: none;
    color:#cc1000;
    font-size: 12px;
}

.outOfStockLightboxMessageClass, .outOfStockLightboxMessageLink{
    display: none;
}

.cartListFormatSubTotal{
    float: right;
    font-weight: bold;
}

#product-enquiry{
    margin-bottom: 15px;
}

.required-field-asterick{
    color: #cc1000;
}

.cart-toggle-box{
    cursor: pointer;
}

.cart-toggle{
    display: none;
}

.cart-summary-hide{
    display: none;
}

.qty-toggle{
    border: 1px solid #ccc;
    width: auto;
    height: 32px;
    padding: 0 10px;
    display: inline-block;
    vertical-align: bottom;
}
.qty-toggle .cart-qty-minus, .qty-toggle .cart-qty-add{opacity: .5;}
.qty-toggle .cart-qty-minus:hover, .qty-toggle .cart-qty-add:hover{opacity: 1;}
.qty-toggle input{ border: none;height: 30px;background: none;}

/* ------------------- */
/* BOOTSTRAP OVERRIDES */
/* ------------------- */

@media (max-width: 768px) {
    #allImages{margin-bottom: 10px;}
    #allImagesThumbnails{padding: 0 10px;}
    #allImagesThumbnails .col-xs-4{padding: 0 5px;}
    #little-frame{padding-right: 15px;}
    #big-frame{padding-left: 15px;}
    .product-items .fp-image{min-height: 210px;}
    .product-items .fp-name{min-height: 69px;}
}
@media (min-width: 768px) {
    .product-items .fp-image{min-height: 210px;}
    .product-items .fp-name{min-height: 69px;}
}
@media(min-width: 991px){
    .product-items .fp-image{min-height: 228px;}
    .product-items .fp-name{min-height: 46px;}
}
@media(max-width: 991px){
    .cart-product-image{width: 60px;}
}
@media (min-width: 1200px) {
    .product-items .fp-image{min-height: 285px;}
    .product-items .fp-name{min-height: 46px;}
}